﻿@charset "utf-8";
/* CSS Document */
/* 全局CSS定义 */
body {text-align:left;font-family: 宋体, margin:0; padding:0; font-size:12px; color:#000; margin-top:0px; margin-left:0px; margin-right:0px}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6,p {margin:0; padding:0;}
table,td,tr,th{font-size:12px; }
li{list-style-type:none;}
img{ border:0}


/* 链接颜色 */
a:link {color: #03788c; text-decoration:none;}
a:visited {color: #03788c;text-decoration:none;}
a:hover {color:#03788c; text-decoration:underline}
a:active {color: #03788c;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}

.blue{ color:#004076}
.wither{ color:#fff}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.fHei{ font-family:黑体}

/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; height:0px; overflow:hidden; visibility: hidden; }
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;}

/* 页脚 */
.foot{margin:0 auto; width:980px; line-height:160%;}
.foot .text{ text-align:left; line-height:24px; color:#666;}
.foot .text p{ padding:0; margin:0;}
.foot .s1{ padding:0 0 0 240px;}
.foot a{ color:#666;}
.foot a:visited{ color:#666;}

/* 通用空白间距 */
.blank3{ height:3px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank4{ height:4px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank5{ height:5px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank6{ height:6px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank7{ height:7px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank8{ height:8px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank9{ height:9px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank9w{ height:9px; font-size:1px; width:100%;  clear:both; background:#fff;overflow:hidden;}
.blank10{ height:10px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank11{ height:11px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank12{ height:12px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank13{ height:13px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank14{ height:14px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank15{ height:15px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank16{ height:16px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank18{ height:18px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank20{ height:20px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank21{ height:21px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank25{ height:25px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank28{ height:28px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank30{ height:30px; font-size:1px; width:100%; clear:both; overflow:hidden;}